export const LOG_IN_REQUEST = 'LOG_IN_REQUEST';
export const LOG_IN_SUCCESS = 'LOG_IN_SUCCESS';
export const LOG_IN_FAILURE = 'LOG_IN_FAILURE';

export const IS_VALID_TOKEN_SUCCESS = 'IS_VALID_TOKEN_SUCCESS';
export const IS_VALID_TOKEN_FAIL = 'IS_VALID_TOKEN_FAIL';
export const CLEAR_SIGN_UP = 'CLEAR_SIGN_UP';

export const SIGN_UP_SUCCESS = 'SIGN_UP_SUCCESS';
export const SIGN_UP_FAIL = 'SIGN_UP_FAIL';

export const PASSWORD_RECOVERY_REQUEST_SUCCESS = 'PASSWORD_RECOVERY_REQUEST_SUCCESS';
export const PASSWORD_RECOVERY_REQUEST_FAIL = 'PASSWORD_RECOVERY_REQUEST_FAIL';
export const PASSWORD_RECOVERY_CONFIRMATION_SUCCESS = 'PASSWORD_RECOVERY_CONFIRMATION_SUCCESS';
export const PASSWORD_RECOVERY_CONFIRMATION_FAIL = 'PASSWORD_RECOVERY_CONFIRMATION_FAIL';
export const CLEAR_PASSWORD_RECOVERY = 'CLEAR_PASSWORD_RECOVERY';
export const PASSWORD_RECOVERY_CHANGE_FAIL = 'PASSWORD_RECOVERY_CHANGE_FAIL';
export const PASSWORD_RECOVERY_CHANGE_SUCCESS = 'PASSWORD_RECOVERY_CHANGE_SUCCESS';

export const LOG_OUT = 'LOG_OUT';

export const USER_INFO_SUCCESS = 'USER_INFO_SUCCESS';
